<?xml version="1.0" encoding="utf-8"?>
<component size="865,200">
  <displayList>
    <text id="n7_if1e" name="text_name" xy="206,26" size="625,66" fontSize="46" color="#617e95" vAlign="middle" vars="true" autoSize="shrink" text="{fname=KKK} {lname=Walker}"/>
    <text id="n8_if1e" name="text_email" xy="207,95" size="437,55" fontSize="40" color="#849fb1" vAlign="middle" autoSize="shrink" text="KKK_walker8800@gmail.com"/>
    <component id="n9_if1e" name="btn_change" src="if1e6" fileName="com_step/btn_change.xml" xy="622,52"/>
    <component id="n13_tivm" name="head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="-357,98" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n14_tivm" name="n14" src="cou6bd" fileName="img/yxdt_top_txk.png" pkg="o9974uc5" xy="-147,-1" size="130,130" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_p3k8" name="n15" src="rto33s" fileName="img/wanfa_frame_touxiang.png" pkg="sjl9teij" xy="12,4"/>
  </displayList>
</component>